/* IMPORT THE FRAMEWORK */
/* /////////////// VARIABLES /////////////// */
/* /////////////// MIXIN FUNCTIONS /////////////// */
/* /////// CUSTOM BORDER RADIUS //////// */
/* /////// CUSTOM TRANSITIONS //////// */
/* /////// LINEAR GRADIENTS //////// */
/* /////// BREAKPOINTS //////// */
/* CUSTOM MIN MAX */
/* CUSTOM MAX */
/* CUSTOM MIN */
/* --------------------------------- */
/* /////// LAYOUT FRAMEWORK //////// */
/* --------------------------------- */
/* PLACEHOLDERS */
/* LOOP TO CREATE A CLASS FOR EACH COLUMN WIDTH */
/* --------------------------------- */
/* /////// END LAYOUT FRAMEWORK //// */
/* --------------------------------- */
/* --------------------------------- */
/* /////// SITE SPECIFIC STYLES //// */
/* --------------------------------- */
/* PLACEHOLDERS */
/* BUTTON */
/* TITLES & BODY TEXT */
.contactDetail a {
  color: #615C56;
  padding-bottom: 1em;
  line-height: 1.5em;
  font-size: 1em; }

/* FORMS */
/* --------------------------------- */
/* /////// END SITE STYLES ///////// */
/* --------------------------------- */
/* HERO */
.hero {
  height: 240px;
  margin-top: 0px;
  background-image: url("/images/contact/hero.jpg");
  background-repeat: no-repeat;
  background-position: center 0px;
  background-size: 1200px;
  border-bottom: 1px solid #138fd1; }

.contactDetail {
  height: 90px;
  background-image: url("/images/contact/contact-icons.png");
  background-repeat: no-repeat;
  background-size: 32px;
  margin-top: 1em; }
  .contactDetail h1 {
    font-size: 1.2em !important;
    padding-left: 50px;
    margin-bottom: 0.5em; }
  .contactDetail p {
    font-size: 1.2em !important;
    padding-left: 50px; }
  .contactDetail a {
    font-size: 1em !important; }
  .contactDetail a:hover {
    color: #FFC722; }

#contactOffice {
  background-position: 0px 0px; }

#contactEmail {
  background-position: 0px -190px; }

#contactPostal {
  background-position: 0px -385px; }

#contactWebex {
  background-position: 0px -289px; }

@media screen and (max-width: 768px) {
  .contactDetail h1 {
    padding-left: 45px; }
  .contactDetail p {
    font-size: 1em !important;
    padding-left: 45px; } }
@media screen and (max-width: 680px) {
  .hero {
    height: 200px; }

  .hero img {
    top: -40px;
    margin-left: -300px;
    width: 600px; }

  .hero-banner {
    margin-top: 180px;
    left: 20px;
    width: 90%; }
    .hero-banner h1 {
      font-size: 1.2em; }
    .hero-banner p {
      font-size: 0.9em; }
    .hero-banner .button-primary {
      margin: 1em 0.4em 1em 0em;
      padding: 0.9em 1em;
      font-size: 0.8em;
      color: #FFF; }
    .hero-banner .button-alt {
      margin: 1em 0em 1em 0em;
      padding: 0.9em 1em;
      font-size: 0.8em;
      color: #FFF; }

  .slogan {
    padding: 10px 0px; }
    .slogan p {
      font-size: 1.3em;
      margin-bottom: 0px; }

  .about div {
    width: 100% !important;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0.5em; }

  .services {
    padding: 0 0; }

  .service {
    width: 100%;
    min-height: 280px;
    margin-bottom: 0.5em;
    margin-right: 0; }
    .service h1 {
      color: #fff;
      font-size: 1.4em; }
    .service p {
      color: #fff;
      font-size: 1.1em; }
    .service img {
      width: 20%;
      padding: 1.5em 0 1.5em 0; }

  .quote {
    padding: 0 0; }

  .quote-text {
    width: 100%; }
    .quote-text p {
      line-height: 1.5em;
      padding: 50px 0px; }

  .quote-image {
    width: 100%; }
    .quote-image img {
      width: 100%;
      padding-left: 0em;
      margin-bottom: 1em; } }
